.service__video-text p {margin-bottom:10px;}
ul.category_sort-list {margin-bottom:0px;}
.bx-breadcrumb .bx-breadcrumb-item {margin-bottom:0px;}
.g-bg-white {background-color: #fff !important;}
.g-bg-gray {background-color: #f2f4f5 !important;}
.g-bg-light-gray {background-color: #f1f5f6 !important;}
.g-color-green {color: #39b54a !important;}
.g-color-green_v2 {color: #59b210}

.g-border-gray {border: 1px solid #e8e8e8;}

.support-blocks {display: flex; justify-content: space-between; padding: 0 30px; font-size:18px;}
.support-blocks .title {font-size:25px;}
.support-blocks .phone {font-size:25px;}

.support-blocks > div { background-position: center;}
.form-email-block { align-content: space-between; display: flex; flex-wrap: wrap;}
.form-email-block > div {width:100%; background-position: center;}
.support-blocks > div img, .form-email-block > div img {width:100%;}

.support-blocks > div, .form-email-block > div {position:relative;}
.support-blocks > div .content, .form-email-block > div .content {position:absolute; padding: 15px; text-align: center; width: 100%; height: 100%;}

/* .g-color-red {color: #00ab37;} */

.top10 {margin-top:10px;}
.top20 {margin-top:20px;}
.top40 {margin-top:100px;}

.my-auto {
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
	width:calc(100% - 30px); text-align: center;
	margin-top:10px;
}

.my-auto-2 {
	position: absolute;
	top: 30%;
	transform: translateY(-50%);
	width:calc(100% - 30px); text-align: center;
	margin-top:10px;
}
.support-blocks-title {text-align: left; padding: 0 30px;}

.btn-green {
    background-color: #39b54a;
		color: #fff;
    font-size: 16px;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
		padding:12px 15px 9px 15px;
}
.btn-green:hover {color:#fff; cursor: pointer; background-color: #2f9e3e;}
.btn-green:focus {color:#fff;}

.card__tabs-tab-list li .name{
  min-width: 300px;
  max-width: 300px;
}
.card__tabs-tab-list li .desc{
	width: calc(100% - 300px);
}

@media screen and (max-width: 1199px) {
      #textures {max-height:400px; overflow-y: auto;}
}

@media screen and (min-width: 991px) {
    .dropdown-content {
       position: absolute;
       box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    }
    .card__images-once_slider {
      padding: 60px 0px;
    }
    
}

@media screen and (min-width: 991px) {

	.cart-currency select {display:block;}
	.mobile-currency {display:none;}

	.fixed-top {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
	}
	.container_shadow.fixed-top {box-shadow:none !important;}

  .w-333.progress_job-block {width: 33.333% !important;}
  
}

h1.main_progect-sl-text_change {
    font-weight: bold !important;
    color: #39b54a !important;
    line-height: 1.4 !important;
	font-size:20px !important;
	margin-top:0px !important;
	font-family: Arial, "sans-serif" !important;
	letter-spacing: 0px !important;
}

.h1 {font-weight: normal !important;}

i.fa-whatsapp {color:#28aa2b !important;}
i.fa-telegram {color:#0a98dc !important;}

.progect__info-main__text .main_progect-sl-text_address {margin-top: 0px !important;}
.progect__info-main__text .main_progect-sl-text_task, .progect__info-main__text .main_progect-sl-text_address {display:block !important; text-align:left !important;}
.progect__info .main_progect-sl-text_address .name, .progect__info .main_progect-sl-text_task .name {margin-right:5px;}

.brands-block {display: flex; justify-content: space-between; margin-top:30px;}
.brands-block > div {padding: 10px; border:1px solid #e6e6e6; margin-right:10px; margin-bottom: 10px; font-size:30px; text-align: center;}
.brands-block > div img {margin-bottom:15px; max-height: 90px;}
.brands-block div:last-child {margin-right:0px;}

.brand-block-detail {margin-bottom:40px;}
.brand-block-detail p {margin-top:10px; margin-bottom:10px;}
.brand-block-detail img:not(.sert) {float:right; margin:10px; max-height: 100px;}
.brand-block-detail img.sert {max-height:400px;}

.scale {
  transition: 1s; /* Время эффекта */
 }
 .scale:hover {
  transform: scale(1.05); /* Увеличиваем масштаб */
 }

.brand-block-detail ul {margin:20px 0 20px 30px;}
.brand-block-detail ul > li {list-style:disc;}


@media screen and (min-width: 1441px) {
   .g-pr-110--xxl {padding-right:110px !important;}
}

@media screen and (max-width: 990px) {
	   .cart-currency select {display:none;}
		 .mobile-currency {display: flex; margin-top:5px; justify-content: center; background-color: #f2f4f5; padding: 5px; font-size: 14px; align-items: center;}
		 .mobile-currency select {margin-left:7px;}
     .used_product-slider {width: calc(100% + 5px);}
     .used_product .global__zag, .used_product .used_product-slider {padding-left: 25px;}
     .card__tabs-list_v2 > li {padding: 8px 7px 5px 7px !important; font-size: 16px !important;}
     .card__tabs-list_v2 {gap:5px !important;}
}

@media screen and (max-width: 991px) {

	.brands-block, .brand-block-detail {padding: 0px 20px;}
	.brands-block > div {font-size:24px;}
	.link-back {margin-left:20px;}


	.my-auto-2 {
		position: absolute;
		top: 40%;
	}

	.installer-block .rating {margin-top:20px; max-width:100% !important;}
	.installer-block .rating + a {margin-top:20px !important; margin-bottom:20px;}

}
@media screen and (min-width: 769px) {
	 .support-blocks > div { width:33%;}
	 .installers-list-item .rating .rating-text {width:100%;}
}

@media screen and (min-width: 769px) and (max-width: 1200px) {
	.support-blocks {font-size:15px;}
	.support-blocks .title {font-size:20px;}
	.support-blocks .phone {font-size:20px;}
}

@media screen and (max-width: 768px) {

  #contact-us .leave-a-message .row > .col-sm-6 {padding-left: 0px !important; padding-right: 0px !important; }

	.brands-block > div {font-size:30px;margin-right:0px;}
	.brands-block {flex-direction: column;}
	.brands-block > div img {max-height: 190px;}

	.brand-block-detail img {float:none; max-height: 400px; margin:10px 0px 20px 0;}

  .support-blocks {flex-wrap: wrap;}
  .support-blocks-title {margin-top:30px !important;}
	.support-blocks > div {width:calc(50% - 5px); margin-bottom:10px;}
  .form-email-block {display: flex; justify-content: space-between; width:100% !important;}
	.form-email-block > div:first-child {margin-bottom:10px;}

	.top40 {margin-top:80px;}

	.page-title-block .flex {flex-flow: column wrap;}
	.page-title-block .flex .desc {padding:20px 0 0 0 !important;}

	.installers-list-item .name, .installers-list-item .rating {margin-top:20px;}
	.installers-list-item .rating {min-height: 70px !important; flex-flow: column wrap; }
	.installers-list-item .rating a {margin-top: 7px;}
	.col-offset-4 {margin-left:33.33%;}
	.installer-block .props {margin-top:20px;}

  .card__tabs-tab-list li .name{
    min-width: 220px;
    max-width: 220px;
  }

  .card__tabs-tab-list li .desc{
    width: calc(100% - 220px);
  }

}

@media screen and (min-width: 640px) and (max-width: 768px) {
  .support-blocks > div .content {
      padding: 50px 15px;
  }
    .support-blocks > div .content img {
          height: 100px; width: auto
    }

}
@media screen and (max-width: 420px) {
	.support-blocks > div {width:100%; margin-bottom:10px;}
  .form-email-block {flex-wrap: wrap !important;}

  .card__tabs-tab-list li .name{
    min-width: 160px;
    max-width: 160px;
  }

  .card__tabs-tab-list li .desc{
    width: calc(100% - 160px);
  }

  .main__slide-text h2 {font-size:16px !important; margin-bottom: 8px;}

  .support-blocks > div .content {
      padding: 50px 15px;
  }
    .support-blocks > div .content img {
          height: 100px; width: auto
    }

}
.main_progect-slide-bg {padding-bottom:0px !important;}
.main_progect-slide-bg a {position: absolute; bottom:5%;}

.category__box-presence--orange {
    color: #d77e00;
}
.link--gr-bl.statusnored, .link--gr-bl_.statusnored {
    border: 1px solid #d77e00;
}
.link--gr-bl.statusnored:before, .link--gr-bl_.statusnored:before, .link--gr-bl.statusnored:hover, .link--gr-bl_.statusnored:hover {
    background-color: #d77e00 !important;
}

.btn_basket.statusnored {
    background-image: none;
    background-color: #d77e00;
    border: 1px solid #d77e00;
    color: #fff;
}

.category__box-warranty {
  color: #fff;
  text-transform: uppercase;
}

.category__box-warranty span {
  width: 145px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.category__box-warranty span::before, .category__box-sales span::before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 0;
  /*border-style: solid;
  border-width: 0 0 30px 17px;
  border-color: transparent transparent #fff transparent; */


}
.category__box-warranty.red span {
  background-color: #e75353;
}
.category__box-warranty span, .category__box-sales span {
	   clip-path: polygon(0 0, 99% 0%, 85% 100%, 0% 100%);
}

.stick {display: flex; flex-direction: column; justify-content: flex-start; position: absolute;top:0; left: 0;}
.stick > div {margin-bottom:3px;}

#contact-us .org, #contact-us .org1 {margin-left:30px; margin-bottom:25px;}

#contact-us .org::before, #contact-us .org1::before{
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
	margin-left: -38px;
	margin-top:-3px;
}

#contact-us .org.phone::before {
	background: url('images/phone_marker.png') no-repeat 50%;
}

#contact-us .org.email::before {
	background: url('images/email_marker.png') no-repeat 50%;
}

#contact-us .org.data::before {
	background: url('images/data_marker.png') no-repeat 50%;
}

#contact-us .org1.service::before {
	background: url('images/service.png') no-repeat 50%;
}


#contact-us .social {display:flex;margin-bottom:30px; margin-top:10px;}
#contact-us .social img {margin-right:15px;}
#contact-us .social-name {font-weight: bold !important; width: 140px; display: block;}

#contact-us .yt img {margin-top:-3px;}
#contact-us .yt span:first-child { margin-right: 20px;}

#contact-us .form-block {margin:15px 0;}

#contact-us .leave-a-message textarea {min-height: 170px; resize: none; margin-bottom:20px;}
#contact-us .leave-a-message .row > .col-sm-6:first-child {padding-left: 0px !important;}
#contact-us .leave-a-message .row > .col-sm-6:nth-child(2) {padding-right: 0px !important;}

#contact-us .map-block, #contact-us .leave-a-message  {margin-top:50px; margin-bottom:100px;}
#contact-us .map-block .map-title {margin:40px 0; display: block;}

.showroom-map-block {margin-top:70px;}

.showroom-map-block .map-title {margin-bottom:20px;}

.page-title-block {padding: 0 15px;}

.page-title-block .global__zag-preview--green {font-size:14px; color: #3ab349;}
.page-title-block .global__zag-preview--green + div {font-size:30px;}
.page-title-block .flex {display:flex; margin:40px 0;}
.page-title-block .flex .desc {padding:0 30px; color:#6e6e6e; line-height: 1.5;}

.installers-list .pagination {margin:30px;}

.installers-list-item {box-shadow: 3px 4px 8px -1px rgba(207,207,207,1); background:#f2f4f5; padding:15px 0; margin:15px 30px;}
.installers-list-item h2 {font-weight: normal;}
.installers-list-item .projects {margin-top:15px !important;}
.installers-list-item .props span {color: #6e6e6e;}

.installers-list-item .rating  {display: flex; flex-wrap: wrap; align-content: space-between; min-height: 209px;}
.installers-list-item .rating .rating-text {font-size:30px; color: #9e9e9e; text-align: center !important; }
.installers-list-item .rating .rating-text + a {text-transform: uppercase; text-decoration:none; background: #00a839; color: #fff; padding: 10px 15px; display: block; text-align:center; max-width:260px; font-size:14px;}
.installers-list-item .rating .rating-text + a:hover {background: #3fba4f;}

.installer-block .global__zag-h {padding-left:15px; padding-right:15px; margin-bottom:55px;}
.page-title-block .global__zag-preview {text-align: left !important;}

.installers-list-item .props {margin-top:15px; color:#191919;}

.installer-block .props > div, .installers-list-item .props > div {margin-bottom:7px;}
.installer-block .props > div span {color: #6e6e6e;}

.installer-block .props > div:last-child {margin-bottom:35px;}

.installer-block .rating {box-shadow: 3px 4px 8px -1px rgba(207,207,207,1); background:#f2f4f5; padding:15px; max-width:230px;}
.installer-block .rating .header, .installers-list-item .rating .header {display: flex;}

.installers-list-item .rating .header .category__box-stars, .installer-block .rating .header .category__box-stars {position:relative; top:-3px; left:7px;}
.installer-block .rating .header .category__box-stars {margin-right:15px;}

.installer-block .rating .title {font-weight: bold; margin-bottom: 10px;}
.installer-block .rating .text {font-size:14px !important; line-height: 14px;}
.installer-block .rating + a {text-transform: uppercase; text-decoration:none; margin-top:40px; background: #00a839; color: #fff; padding: 10px 15px; display: block; text-align:center; max-width:230px;}


.installer-block .text {color:#6e6e6e; line-height: 1.5;}


.installer-block .rating li {padding-left:10px;}

.installer-block .rating li::before {content:none;}

.installers-list-item .slick-slide {padding-right: 10px;}

.installers-list-item .slick-prev, .installers-list-item .slick-next {
		z-index:100;
}
.installers-list-item .slick-next {
    right: 20px;
}

.installers-list-item .slick-prev {
    left: 10px;
}

.installers-list-item .rating .category__box-stars li {
    background-image: url(images/stars2.png);
}

.installers-list-item .rating .category__box-stars .voted {
    background-position: center center;
}

@media screen and (max-width: 442px) {
     .installers-list-item .col-xs-4, .installers-list-item .col-xs-8 {width:100% !important;}
  .installers-list-item .col-xs-4, .installers-list-item .col-xs-8 img {text-align: center}
		 .col-offset-4 {margin-left:0px;}

    .installers-list-item .slick-slide {padding-right: 0px;}

		.installers-list-item .slick-next {
		    right: 10px;
		}
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + 0.75rem + 2px);
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form--small.form-installer .mfp-content {
    max-width: 670px;
}

.form-columns {display: flex; justify-content: space-between; width:100%;}
.form-columns > div, .form_popup-block.border > div {width:50%;}
.form-columns > div:first-child {padding-right: 30px;}
.form-columns > div:last-child {padding-left: 30px;}

.form--small.form-installer .mfp-content .form_popup-zag {
    text-align: left;
}
.form--small.form-installer .mfp-content .form-columns > div:first-child .caption {margin-top:10px; margin-bottom: 7px;}

.form--small.form-installer .mfp-content .form-columns > div:last-child .caption {margin-top:10px; margin-bottom: 7px;}

.form--small.form-installer .mfp-content .caption {
    font-weight: 500;
}
.form--small.form-installer .mfp-content .caption .req {
    color: #39b54a !important;
}
.form--small.form-installer .mfp-content .form-control {border-color:#ecedee; border-radius: 1px;}
.form--small.form-installer .mfp-content .form_popup-block.border {border-top:1px solid #ecedee; padding-top: 20px;}
.form--small.form-installer .mfp-content .form_popup-block.border .note {font-size:12px; display:block; margin-top: -10px;}

.form--small.form-installer .mfp-content .form_popup-block.border > div:last-child {padding-top:7px;}

/* Custom checkbox */

.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 7px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: -3px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
	box-shadow: 2px 3px 5px -1px rgba(207,207,207,1);
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
  background-color: #39b54a;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.example-3{position:relative; margin-top:10px;}
.example-3 .filupp > input[type="file"]{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.example-3 .filupp {position:relative;display:block;padding:1em;font-size:1em;width:100%;height:3.5em;color:#000;cursor:pointer;border:1px solid #ecedee;}
.example-3 .filupp:hover {border-color:#ccc;}
.example-3 .filupp:after{background:#f7f7f7; content:"\f0c6";font-family: FontAwesome;-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);transform:rotate(-90deg);position:absolute;top:.9em;right:.45em;font-size:2em;color:#333;line-height:0}
.example-3 .filupp-file-name {width:75%;display:inline-block;max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal}


@media screen and (max-width: 800px) {
	   .map-button {justify-content: center !important; margin-top: 20px; margin-bottom:20px;}
}

@media screen and (max-width: 768px) {
	  .form-columns {flex-direction: column;}
		.form-columns > div:first-child {padding-right: 0px;}
		.form-columns > div:last-child {padding-left: 0px;}
		.form-columns > div, .form_popup-block.border > div {width:100%;}
}
@media screen and (min-width: 600px) {
	  .main_progect-text-list {display:flex; flex-wrap: wrap;}
}
/*
.main_progect-text-list {display:flex; flex-wrap: wrap;}
*/
.main_progect-text-link {
    padding: 5px 7px;
}

.form--small.feadback__modal_form .mfp-content {max-width: 670px;}
.news-detail .btn-green {color:#fff; text-decoration: none;}

.form--small.feadback__modal_form .mfp-content textarea { resize: none; min-height:170px;}

.feadback__modal_form .form_popup-small { padding: 40px 30px;}
.feadback__modal_form .form_popup-small .form-footer {padding: 0 20px;}

.feadback__modal_form .error_text {padding: 0 20px 20px 20px;}

/* сниппеты */

.send-request-button {margin:30px 0; padding:30px; background:#F2F4F5; display: flex; align-items:center; height: 100%;}
.send-request-button > div {padding: 10px;}
.send-request-button > div a {min-width:200px; margin-top:0px;}

.three-block > div {text-align: center; margin:20px 0;}
.three-block .text-block {margin-top:20px;}
.three-block .text-block .title {font-weight: bold; font-size:20pt; display: block;}
.three-block .text-block .text {display: block; margin-top:15px; font-size:16px;}

@media screen and (max-width: 642px) {

	.send-request-button {flex-direction: column;}
	.send-request-button > div:first-child {order:1;}
}

.images-list > div {text-align:center; margin-top:15px; margin-bottom: 15px;}
.images-list > div > div:first-child {margin-bottom:10px;}
.images-list > div > div:first-child img {max-width: 100px;}

.main_company-text {margin-top: 20px;}
.main_company-text ul {margin-bottom:15px; margin-left: 30px;}
.main_company-text li {margin-left: 20px;}
.main_company-text h2 {margin-bottom:15px;}

.main_company-text ul li, .main_company-text li {color:#6e6e6e;}
.container.card-slider-block ul>li {list-style-type: none !important;}

.header__link a:last-child {display:block !important;}

/* .footer__top .btn.btn-default {color:#fff; border: 1px solid #fff; padding: 10px;} */

.mobile-block__append {flex-wrap: nowrap;}

@media screen and (max-width: 590px) {
	   .mobile-block__append {flex-wrap: wrap;}
		 .mobile-block__append .link--gr-bl {margin-top:15px}
}

.mt-40 {margin-top:40px;}
.font-normal {font-weight: normal; font-family: 'Open Sans', sans-serif !important;}

.map-block {display: block;}

.main_progect-text-list {justify-content: flex-start !important; margin-bottom:20px;}
.main_progect-text-list > li a {padding-left: 0px; padding-right:14px;}

.map-button {display: flex; justify-content: flex-end;}
.map-button a {
    padding: 10px 20px 10px 20px;
    background-repeat: no-repeat;
    background-position: right 25px center;
    background-color: #39b54a;
    border: 1px solid #39b54a;
    color: #fff;
    text-transform: uppercase;
    transition: 0.3s;
    border-radius: 20px;
}
.map-button a:hover {
	background-color: #fff;
	border: 1px solid #39b54a;
	color: #39b54a;
}

.office_and_room, .store_address {margin-bottom: 20px;}

#contact-us .org.map_marker::before {
    background: url(/bitrix/templates/dpk_new/images/map_marker.png) no-repeat;
		width:19px !important;
		height: 28px !important;
		background-size: 100%;
		margin-left: -33px !important;
    margin-top: -3px;
}

.cart-currency {}
.cart-currency {text-align:center !important;}
.cart-currency select {background-color: #f2f4f5; border-color: #f2f4f5; padding: 2px 4px; margin:0 auto !important;}

.error_text {color: #980000;}

.green_button {
    text-transform: uppercase;
    text-decoration: none;
    background: #00a839;
    color: #fff;
    padding: 10px 15px;
    display: block;
    text-align: center;
    max-width: 260px;
    font-size: 14px;

}
.green_button:hover {background: #3fba4f; color:#fff;}
.installer-block > div:last-child > div {margin-bottom:10px;}
.installer-block .installer_desc a.installer-name {color: #00a839;}
.installer-block .installer_desc a.installer-name:hover {text-decoration:underline;}

.subscribe {display:flex; align-items: center;}
.input_check.styler {
    width: 20px;
}

.subscribe .jq-checkbox {
	width: 20px !important;
	height: 20px !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	border: 1px solid #e8e8e8 !important;
	margin-right:13px;
	margin-top:-1px;
	margin-left:-1px;
	outline:none !important;
}
.subscribe .input_check.styler.jq-checkbox.checked .jq-checkbox__div {
    width: 20px !important;
    height: 6px !important;
    margin: 5px 0 0 3px;
		width:13px !important;
		outline: none !important;
		outline-offset: -10px !important;
}

.alert {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-light {
    color: #000;
    background-color: #e8e8e8;
    border-color: #e8e8e8;
}
.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert:empty {display:none;}

.g-font-size-6 {font-size:6px;}
.g-font-size-10 {font-size:10px;}
.g-font-size-12 {font-size:12px;}
.g-font-size-14 {font-size:14px;}
.g-font-size-16 {font-size:16px;}
.g-font-size-18 {font-size:18px;}
.g-font-size-20 {font-size:20px;}

.g-color-white {color:#fff;}
.g-font-weight-normal {font-weight:normal;}

.green-link, .new-desc h3, .green-link--hover:hover {color:#39b54a !important;}
.green-link:hover {text-decoration:underline;}
.btn-green-outline {font-size:14px; border:1px solid #39b54a; color:#39b54a; font-weight: normal;padding: 10px 15px; background-color: #fff;}
.btn-green-outline:hover {background-color: #39b54a; color:#fff;}

.baner-abs-right {position:fixed; right:10px; top:380px; z-index: 1;}

@media screen and (max-width: 1919px) {
	  .baner-abs-right {display:none;}
		.calc-text {display:block;}
}
@media screen and (min-width: 1920px) {
	  .baner-abs-right {display:block;}
}
@media screen and (max-width: 2020px) {
	   .baner-abs-right img {max-width: 250px; height: auto;}
}
@media screen and (min-width: 1200px) {
    .main_progect-slider_v2 .main_progect-slide {height:330px;}
}
@media screen and (min-width: 768px) {
    .g-mx-minus-15--md {margin: 0 -15px;}
    .about_bottom .brands img {max-width:33%;}
}
@media screen and (max-width: 575px) {
	  .text-xs-center {text-align:center;}
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    .col-xs_sm-6 {width:50%; margin: 0 3px !important;}
}

.pInstructions {display:none !important;}

@media screen and (max-width: 576px) {
  
  .main_progect-sl-text_change {margin-left: 0px !important;}
    
}

.form-project-filter label {font-weight: normal !important;}
.text-uppercase {text-transform:uppercase;}
.g-font-weight-600 {font-weight:600;}

.w-100 {width:100%;}

.btn_calc {
  padding: 13px 40px 13px 40px;
  background-repeat: no-repeat;
  background-position: right 25px center;
  background-color: #39b54a;
  border: 1px solid #39b54a;
  color: #fff;
  text-transform: uppercase;
  transition: 0.3s;
}

.btn_calc:hover, .btn_calc.active {
  color: #39b54a;
  background-color: #fff;
  cursor:pointer;
}
.g-brd-green, .g-brd-green--hover:hover {border-color: #39b54a !important;}
.g-brd-kr-gray, .g-brd-kr-gray--hover:hover {border-color: #808080 !important;}


div[id^="wait_"] 
{ 
	display: none !important; 
	background: none !important; 
	border: 0 !important; 
	color: #000000; 
	font-family: Verdana, Arial, 
	sans-serif; font-size: 11px; 
	font-style: normal !important; 
	font-variant: normal !important; 
	font-weight: normal; 
	letter-spacing: normal !important; 
	line-height: normal; 
	padding: 0 !important; 
	position: absolute; 
	text-align: center !important; 
	text-indent: 0 !important; 
	width: 0px !important; 
	height: 0px !important; 
	word-spacing: normal !important; 
	z-index: 0; 
	content: ""; 
}

span.popup__call:hover {cursor:pointer;}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  /* position: absolute; */
  background-color: #f9f9f9;
  min-width: 200px;
  padding: 12px 16px 12px 5px;
  z-index: 1;
  margin-top: 20px;
}

.dropdown-content a {border:none; padding: 5px 10px;}

.dropdown:hover .dropdown-content {
  display: block;
}

.menu-nav__link {cursor: pointer;}

@media screen and (max-width: 990px) {
  .header_bottom-search {
      top: 7px;

  }
}

#video_list .bxmaker__ajaxpagenav__pg__showmore {display:none;}
#video_list li {padding-top: 15px; padding-bottom: 15px;}
#video_list .video__block {
  height: 240px;
}

#video_list .video__block-text_zag {
  font-size: 14px;
  margin-top: 20px;
}

#video_list .video__block-text {padding: 30px;}

.global__zag-preview.text-left, .installers .text-left {text-align:left !important;}

@media screen and (max-width: 800px) {
  #video_list .card__tabs-tab .video__block {
      margin: 0;
  }
  .proekty_about .global__zag--half > div {
    text-align: left !important;
  }
}

.chk.form-project-filter {margin-top: 30px;}
.chk.form-project-filter label:hover {color: #00ab37;}

.form-project-filter INPUT[type=radio] + span {
    cursor: pointer; font-size:16px;
}
.form-project-filter INPUT[type=radio]:checked + span {
    color: #00ab37;
}
.page404 {color:#fff; font-size:22px;}
.page404 h2 {color:#00ab37; font-size:250px}

.page404 .text404 {max-width: 600px; margin: 0 auto;}
.page404 a {border-radius:2px; border: 3px solid #00ab37; background: transparent; text-transform: uppercase; padding: 10px 30px; font-weight: normal;}

@media screen and (max-width: 665px) {
  .page404 {color:#fff; font-size:18px;}
  .page404 h2 {color:#00ab37; font-size:150px}
}
@media screen and (max-width: 400px) {
  .page404 {color:#fff; font-size:18px;}
  .page404 h2 {color:#00ab37; font-size:100px}

  .about_top .quote:before, .about_bottom .quote:before {
    width: 25px !important;
    height: 25px !important;
    background-size: 70% !important;
    margin-left: -40px !important;
    margin-top: -5px !important;
  }

  .about_top .quote, .about_bottom .quote {padding: 30px 30px 30px 60px !important;}

}

@media screen and (max-width: 767px) {
  .proekty_about .map-button {
    justify-content: start !important;
  }
}

.proekty_about .main_progect-sl-text_address .name {margin: 0px !important;}

.about_top .preim img {height: 100px;}
.about_top .preim img + div {font-weight:600; max-width:220px;}
.about_bottom .brands.row {margin-top:20px;}
.about_bottom .global__zag-h {text-align: left !important;}
.about_bottom .brands img {border: 1px solid #e6e6e6; padding: 5px; min-height:100%; width:auto !important;}

.about_top .quote, .about_bottom .quote {max-width:1010px; margin:0 auto;padding: 50px 50px 50px 140px; color: #fff; font-size: 20px; margin-bottom: 40px; text-align: left;}

.about_top .quote:before, .about_bottom .quote:before {
  content: "";
  background: url(/bitrix/templates/dpk_new/images/quote.svg) no-repeat center center;
  position: absolute;
  width: 65px;
  height: 68px;
  margin-top: -15px;
  margin-left: -100px;
}

.category__box-price_new_.not_diff {
  color: #727272;
}
.category__box-price_new_ {
  color: #ff414e;
  font-size: 18px;
  width: 100%;
}
#modal_map {margin-top:5% !important;}

.card__tabs-list li {padding: 15px 5px !important; }

@media screen and (min-width: 600px) {
     .card__tabs-list li {width: calc(100% / 7);  word-break: break-all;white-space: normal;}
}

.product-service {border: 1px solid #39b54a; padding:15px; height: 100%;}
.product-service .name {font-weight: bold;}
.product-service .text {font-size: 14px;}
.product-service object, .product-service img {max-width: 70px;} 

@media screen and (max-width: 599px) {
  .product-services .col-xs-6 {width:100% !important;}
}

.card__images-once_slide {position:relative;}
.card__images-once_slide .link i {position:absolute; bottom:10px; left:10px; z-index:999;}
.card__images-once_slide .link i + span {position:absolute; bottom:10px; left:40px; z-index:999;}

.category__box-sales span {padding-top:3px;}

.card__images-once.popup--gallery .slick-track {
  display: flex;
}
.card__images-once.popup--gallery .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}
.new-desc h3 {line-height: 1; margin-bottom:5px;}
.new-desc .order-2 {order:2; border-right:none !important;}
.new-desc .order-1 {border-right: 1px solid #e1e1e1;}
.new-desc span {line-height: 1.2;}
.new-desc div:first-child {border-right: 1px solid #e1e1e1;}
.g-brd-gray-light-v1 {border-color: #e1e1e1 !important;}

jdiv[class^='button'] {bottom: 50px !important;}
/*jdiv {z-index:100 !important;}*/

.main_company-text-1 h2, .main_company-text-1 h3 {margin-bottom:10px;}
.popup-modal-dismiss {color:#00a72d;}
a.popup-modal-dismiss {border-color: #fff !important; text-transform: none;}


@media screen and (max-width: 495px) {

  .installers-list-item .rating .rating-text + a {max-width:100% !important; }

}

.main_progect-sl-text_address .name, .main_progect-sl-text_task .name {margin-left:0px !important; margin-bottom:3px;}


.main_progect-slider, .main_progect-slider_v2, .main_progect-slide, .main_progect-container--overflow {height: auto;}

.iframevideo-display {display: flex !important; align-items: center !important;}
.iframevideo-display a {height:auto !important; }
.footer_zag ymaps {font-size: 11px;}

.footer__top-map .footer_zag {width: 100%; margin-bottom:0px !important;}
.footer__top-map .footer_zag, .footer__top-map .footer_zag span {padding-top:0px !important;}
.footer__top-map .footer__top-map-list {width: 100%; display: flex; flex-wrap: wrap; margin-top:0px !important;}
.footer__top-map .footer__top-map-list li {margin-right: 5px; line-height: 1;}

.popup--map {
  padding: 8px 12px;
  color: #00a72d !important;
  text-transform: none;
}

.used_product-slider .category__box {margin-bottom: 10px;}

.main_progect-slide-bg a.trk-marker-tooltip {position:relative !important; z-index:1000; margin-right: 20px; max-width:200px;}
.trk-marker-tooltip {z-index:1000;}

.slick-track .progect__info-block__slide {
    margin-right:20px;
}
.progect__info-block__slide {height:auto !important;}

.trk-marker {z-index: 100;}

.progect__info-block__slide .bg {height:300px;}

.faq-block .used_product-slider {width:100% !important;}
.faq-block .used_product-slider .slick-slide {margin-left:6px; margin-right:6px; background-color: #f2f4f5; padding: 40px 20px 15px 20px;  border-radius: 15px; height:auto; flex:0 0 auto;}
.faq-block .used_product-slider::before {display: none;}
.g-bg-primary {background-color: #00a72d !important;}
.g-color-primary {color: #00a72d !important;}

.faq-block .slick-track {
  display: flex !important;
}

.faq-block .slick-arrow {top: 50%; width: 40px; height: 40px; border-radius: 50%; background-color: #fff; box-shadow: 0 5px 10px -6px rgba(0, 0, 0, 0.5);}
.faq-block .slick-prev {left: -20px;}
.faq-block .slick-next {right: -20px;}

.used_product-slider .slick-next::before {background-image: url(images/ar_gr_r_gray.png); background-size: 45%;}
.used_product-slider .slick-prev::before {background-image: url(images/ar_gr_r_gray.png); background-size: 45%; transform: scaleX(-1);}

.g-color-3d {color: #3D3D3D;}
.g-color-kr-gray, .g-color-kr-gray--hover:hover {color: #808080;}

.category__box-sales.labels span {
  background-color: #8977F9;
}
.element-stick > div > span, .stick > div > span {padding-left:10px !important; font-size: 11px; justify-content: start;}

.category__box-name {align-items: flex-start; height: 80px !important; margin-top: 10px; color: #191919; letter-spacing: -0.003rem;}
.category__box-link a {color: #191919;}

a.gray_link:hover {opacity: .5;}

.form_consent a {color: #39b54a;}
.form_consent a:hover {text-decoration: underline;}

.w100 {width: 100%;}
.g-kr-color-gray {color: #727272;}
.g-kr-color-light-gray {color: #c5c5c5}

.proekti-works .progress_job {padding: 0px !important;}
.proekti-works .global__zag--full {margin: 0px; max-width: 100%; padding: 0px;}
.proekti-works .global__zag-h {margin-bottom: 10px;}
.proekti-works .global__zag-p {margin-bottom: 40px;}
.proekti-works .global__zag-h, .proekti-works .global__zag-p {text-align: left;}
.proekti-quest__block .quest__block {margin-bottom: 20px;}

.g-height-270 {height: 270px;}
.g-bg-white-gradient-opacity-v1--before::before {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%);
  background-repeat: repeat-x;
}

.menu-nav__list {margin-bottom: 0px;}

.select2-container--default .select2-selection--single {padding: 10px 5px !important;}
.select2-container--default .select2-selection--single img {width: 30px !important; height: 30px !important;}
.select2-container .select2-selection--single .select2-selection__rendered {padding-left: 3px;}

.doc-item {border: 1px solid #e0e0e0;}
.doc-item a {text-decoration: none;}
.doc-item:hover {border: 1px solid #00ab37;}

.container ul.books-sections > li:before {content: none !important;}
ul.books-sections > li {padding-left: 0px !important; margin-right: 15px;}
ul.books-sections > li a {text-decoration: none; border-bottom: 2px solid #00ab37; padding-bottom: 5px;}
ul.books-sections > li a:hover {color: #00ab37 !important;}

.link--gr-bl:before {
  border-radius: 25px !important;
}

.main__product-item {border-radius: 15px;}
.main__product-name {border-radius: 0 0 15px 15px !important;}
.main__product-item:hover .main__product-name {border-radius: 15px !important;}

.kr-border-bottom_v1 {border-bottom: 1px solid #e5e5e5;}
.quest__block.none-before::before {background-color: rgba(0, 0, 0, 0.05);}

.kr-color-black {color: #191919;}

.subscribe__block-form .input__sbmt, .subscribe__block-form__block .input__sbmt {border-radius: 25px; margin-left: -25px;}

/* новая карточка товара */

.used_product-slider .slick-track {width: auto;}
.intabs .category__box {width: 100% !important;}

.tab__block {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 0px;
}
.tab__block.active {
    height: auto;
    padding-top: 34px;
} 

.used_product-slider .slick-prev, .used_product-slider .slick-next {top: -18px !important}

.card__tabs-list_v2 {gap: 10px;}
.card__tabs-list_v2 > li {border: 2px solid #00ab37; padding: 8px 15px 5px 15px; border-radius: 20px; text-transform: uppercase; font-size: 20px; max-width: 100%; cursor: pointer; font-weight: 600;}
.card__tabs-list_v2 > li.active {background-color: #00ab37; color: #fff;}

@media screen and (min-width: 536px) and (max-width: 767px) {
    .card__tabs-list_v2 {max-width: 80%; flex-wrap: wrap;}
}

@media (max-width: 535px) {
    .card__tabs-list_v2 {flex-direction: column;}
    .card__tabs-list_v2 > li {padding: 8px 15px 5px 15px !important; font-size: 16px !important;}
}

@media (min-width: 536px) {
  .card__tabs-list_v2 {margin-bottom: -35px;}
  .intabs .slick-list {margin-top: 15px;}
}
@media (max-width: 500px) {
  .subscribe__block-form .input__sbmt, .subscribe__block-form__block .input__sbmt {margin-left:0px;}
}

.idtabs .slick-track {gap: 5px; display: flex;}
.card_slider_2 .used_product-slider {padding-right: 0px !important; }

.popup-window {max-width: 340px;}
.popup-window-buttons .btn {background-color: #00ab37; border-radius: 30px; padding: 5px 10px; color: #fff; cursor: pointer;}
.popup-window-buttons .btn:hover {background-color: #2f9e3e;}

.g-gap-5 {gap: 5px;}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  padding: 1px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  line-break: auto;
  text-align: center;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  letter-spacing: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  white-space: normal;
  font-size: 12px;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #00ab37;
  border-radius: 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow:after {
  content: "";
  border-width: 10px;
}
.popover.top > .arrow {
  bottom: -10px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #00ab37;
  border-bottom-width: 0;
}
.popover.top > .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  content: " ";
  border-top-color: #fff;
  border-bottom-width: 0;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #00ab37;
  border-left-width: 0;
}
.popover.right > .arrow:after {
  bottom: -10px;
  left: 1px;
  content: " ";
  border-right-color: #fff;
  border-left-width: 0;
}
.popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #00ab37;
}
.popover.bottom > .arrow:after {
  top: 1px;
  margin-left: -10px;
  content: " ";
  border-top-width: 0;
  border-bottom-color: #fff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #00ab37;
}
.popover.left > .arrow:after {
  right: 1px;
  bottom: -10px;
  content: " ";
  border-right-width: 0;
  border-left-color: #fff;
}
.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px; text-align: center;
}

.g-bg-kr-orange {background-color: #d77e00;}
.g-color-white.g-color-orange {color: #fff !important;}
.g-bg-kr-orange--hover:hover {background-color: #d77e00 !important;}

.g-bg-kr-green {background-color: #39b54a;}
.g-color-white.g-color-green {color: #fff !important;}
.g-bg-kr-green--hover:hover {background-color: #2f9e3e !important;}

.flipbook-icon-file:before {
  content: "\f019" !important;
}

.installers-detail-list .slick-arrow {position: absolute; top: calc(100% - 20px) !important; width: 30px; height: 30px;}

.installers-detail-list .slick-next::before {
  width: 100%;
  height: 100%;
  content: '';
  background-image: url(images/ar_gray_r2.png);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  background-position: center;
}

.installers-detail-list .slick-prev::before {
  width: 100%;
  height: 100%;
  content: '';
  background-image: url(images/ar_gray_l2.png);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  background-position: center;
}
.installers-detail-list .slick-prev {left: calc(100% - 60px) !important; z-index: 100;}
.installers-detail-list .slick-next {left: calc(100% - 30px) !important; z-index: 100;}

.favorites.active .fa-heart {color:crimson;}
.favorites .fa-heart {font-size: 20px;}
.js-favorite {border: 1px solid #2f9e3e; width: 40px; height: 40px; display:block; border-radius: 50%; display: flex; align-items: center; justify-content: center; cursor: pointer; margin-left:10px;}

.js-favorite.fa-heart + a {color: #808080 !important; display: flex !important; text-transform: none; height:40px; align-items:center; font-size: 14px;}
.js-favorite.fa-heart + a:hover {color: #333 !important;}

.cols4 .category__box {
  width: 100%;
  padding: 15px;
  border: 1px solid #e0e0e0;
  margin-right: 30px;
  margin-bottom: 30px;
  width: calc((100% / 4) - (30px - (30px / 4)));
}

/*
.cols4 .category__box {
  width: calc((100% / 4) - (30px - (30px / 4))) !important;
}

.cols4 .category__box:nth-child(3n) {margin-right: 30px !important;}
.cols4 .category__box:nth-child(4n) {margin-right: 0px !important;}
*/

.btn-sm {
    width: 200px;
}

.yourself-cats a {
       transition: 0.5s;
        
    }

.main__product-name_ys {
    width: 100%;
    min-height: 49px;
    padding: 15px 10px;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 17px;
    display: flex;
    align-items: center;
    justify-content: center;
     transition: min-height 0.5s ease;
}

.yourself-cats a {
  width: 100%;
}
@media (max-width: 575px) {
  .main__product-name_ys {
      position:relative;
      border-radius: 0px 0px 15px 15px !important;
      background-color: rgba(0, 0, 0, 0.8);
  }
  .yourself-cats img {
      height: auto !important;
      border-radius: 15px 15px 0px 0px !important;
      width: 100%;
  }
  .tab__block.active {
    padding-top: 55px !important;
  }
}
@media (min-width: 576px) {
    .yourself-cats img {
       height: 100%; width: 100%;
    }
    .yourself-cats a:hover .main__product-name_ys {
       min-height: 100% !important;
       background-color: rgba(0, 0, 0, 0.7);
       border-radius: 15px;
       transition: min-height 0.5s ease;
    }
    .yourself-cats a:hover {
        transform: scale(0.9);
    }

}

@media screen and (min-width: 536px) and (max-width: 575px) {
 .card__tabs-tab .used_product-slider .slick-prev, .card__tabs-tab .used_product-slider .slick-next {top: -5px !important}
}
.g-rounded-bottom-15 {
  border-bottom-left-radius: 15px !important;
  border-bottom-right-radius: 15px !important;
}

.youvideo::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  background: url('images/youtube.png') no-repeat center center / contain;
  z-index: 2;
}

.ruvideo::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  background: url('images/rutube.png') no-repeat center center / contain;
  z-index: 2;
}

.link_v1:hover {text-decoration: underline;}

.category__box-sales.kupi span {
    background-color: #39b54a;
}

.element-description p {margin-bottom: 10px;}

.slick-slide .badge-primary:has(img) {
   display: inline-block; padding: 1px 5px;
}

.popover-content {
    color: #3D3D3D; z-index: 10000 !important;
}

.badge-primary {
    background-color: #39b54a;
    border-radius: 12px;
    padding: 0px 5px;
    color: #fff;
    line-height: 1;
    font-size: 12px;
}

.badge-primary-outline {
    background-color: #fff;
    border-radius: 12px;
    padding: 5px 5px 3px 5px;
    color: #39b54a;
    line-height: 1;
    font-size: 12px;
    border: 1px solid #39b54a;
    text-transform: uppercase;
}

.used_product .popover-content, .used_product-slide .popover-content {width:110px !important; left: 15px;}
.header_top .border {margin-right: 0px !important;}

.progect__info-block__list ul li, .filter-block__box_list-span {font-weight: 400;}
.office-name {text-align: left;}

.ordering__block-check, .ordering__block-check label, .ordering__block-input label {font-weight: 400 !important; }


.seo__text, .service__video {
    line-height: 1.5;
}
.seo__text ul li {
    list-style-type: disc;
    margin: 0;
    padding-left: .5em; /* стандартный отступ для маркеров */
}

.active .link--gr-bl {
    color: #fff !important;
    background-color: #39b54a !important;
}
.detail-text h2 {line-height: 1 !important;}

.main__slide-text {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: #fff;
  height: 100%;
  position: relative;
}

.main__slide-text {padding-left: 11%;}
.g-width-100x {width: 100%;}
.text-center {text-align: center !important;}

.detail-text p, .detail-text ul, .detail-text ol {margin-bottom: 10px;}
.detail-text ul, .detail-text ol {margin-left:20px}
.detail-text ul > li, .detail-text ol > li {margin-bottom: 10px;}
.detail-text ul > li {list-style-type: disc;}